MKNOD(1)

NAVN
mknod - lav blok- eller tegnspecialfiler

SYNOPSIS
mknod [FLAG]... NAVN TYPE [OVERNR UNDERNR]

BESKRIVELSE

Opret specialfilen NAVN med den angivne TYPE.

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

-m, --mode=TILSTAND
    sæt filrettigheder til TILSTAND, ikke a=rw - umask

-Z  sæt SELinux-sikkerhedskonteksten til standardtypen

--context[=KONT]
    som -Z, eller givet KONT, sæt SELinux- eller SMACK-sikkerhedskontekst til KONT

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

Både OVERNR og UNDERNR skal angives når TYPE er b, c eller u, og de må ikke angives når TYPE er p. Hvis OVERNR eller UNDERNR begynder med 0x eller 0X, forstås det som hexadecimalt; ellers, hvis de begynder med 0, som oktalt; ellers decimalt. TYPE kan være:

b   opret en blok-specialfil (bufret)

c, u
    opret en tegn-specialfil (ubufret)

p   opret en FIFO

Din skal har måske sin egen version af mknod, som normalt erstatter versionen beskrevet her. Se venligst din skals dokumentation for detaljer angående de understøttede flag.

FORFATTER
Skrevet af David MacKenzie.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2024 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
mknod(2)

Fuld dokumentation <https://www.gnu.org/software/coreutils/mknod>
eller lokalt tilgængelig via: info '(coreutils) mknod invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.